<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <RelativeLayout
        android:id="@+id/topic_title_rel"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dynamic_title_height"
        android:background="@drawable/dynamic_layout_border"
        android:layout_alignParentTop="true">

        <ImageView
            android:id="@+id/topic_title_back_iv"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:src="@drawable/platform_common_back"
            android:layout_centerInParent="true"
            android:paddingLeft="15dp"
            android:paddingRight="30dp"
            android:layout_alignParentLeft="true"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="话题"
            android:textSize="@dimen/dynamic_title_txt_sp" />
    </RelativeLayout>

    <android.support.v4.view.ViewPager
        android:id="@+id/topic_tab_vp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/topic_title_rel"/>
</RelativeLayout>
